Class | RSS::Maker::RSS20::Items::Item::Categories
In: | rss/maker/2.0.rb
Parent: | RSS09::Items::Item::Categories

### Methods

to_rss

### Classes and Modules

Class RSS::Maker::RSS20::Items::Item::Categories::Category

### Public Instance methods

to_rss(rss, item)

[Source]

    # File rss/maker/2.0.rb, line 137
                def to_rss(rss, item)
                  @categories.each do |category|
                    category.to_rss(rss, item)
                  end
                end

[Validate]